/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.hide-item {
	display:none!important;
}

.js .tmce-active .wp-editor-area, textarea#content.wp-editor-area, textarea#content {
	color:#4d4d4d!important;
}



table.form-table tr.user-hide-directory-wrap,.tml-field-wrap.tml-personal_options_section_header-wrap,.tml-field-wrap.tml-admin_bar_front-wrap,.tml-field-wrap.tml-locale-wrap  {
	display:none;
}

.tml-field-wrap.tml-first_name-wrap,.tml-field-wrap.tml-pass1-wrap {
	width:48%;
	display:inline-block;
	float:left;
	margin-right:1%;
}

.tml-field-wrap.tml-last_name-wrap,.tml-field-wrap.tml-pass2-wrap {
	width:48%;
	display:inline-block;
	margin-left:1%;
}



.column.mcb-column.one.column_column.grow-box-text div.column_attr.clearfix.align_center {
	padding:75px 50px 75px 50px;
}


@media only screen and (max-width: 1920px) {
	
	.column.mcb-column.one.column_column.grow-box-text div.column_attr.clearfix.align_center {
		padding:31px 50px 30px 50px!important;
	}
	
}


@media only screen and (max-width: 767px) {
	div#mytheme_dob_div select#mytheme_dob_m,div#mytheme_dob_div input#mytheme_dob_d,div#mytheme_dob_div input#mytheme_dob_y {
		width:33%!important;
		display:inline-block;
	}
	
}


@media only screen and (max-width: 767px) and (min-width: 480px){
	.column.mcb-column.one-second.column_list.list-item-left {
	padding-right:0px !important;
	max-width:100% !important
}

	.column.mcb-column.one-second.column_list.list-item-right {
	padding-left: 0px !important;
	max-width:100% !important;
}
}

@media only screen and (max-width: 479px){
		
	.column.mcb-column.one-second.column_list.list-item-left {
	padding-right:0px !important;
	max-width:100% !important;
}

	.column.mcb-column.one-second.column_list.list-item-right {
	padding-left: 0px !important;
	max-width:100% !important;
}
}



@media only screen and (min-width: 768px) {
	
	div#mytheme_dob_div input#mytheme_dob_d {
	width:100%!important;
	max-width:80px!important;
	display:inline-block;
}

div#mytheme_dob_div select#mytheme_dob_m {
	width:100%!important;
	max-width:80px!important;
}

div#mytheme_dob_div input#mytheme_dob_y {
	width:100%!important;
	max-width:80px!important;
	display:inline-block!important;
}
	
}

	








/********** HIDE AUTHOR FILTER ***********/

#Filters .filters_buttons li.authors {
	display:none!important;
}

/********** END HIDE AUTHOR FILTER ***********/




/********** Back To Top Button ***********/

a#back_to_top {
	background-color:#e36407;
}

/********** END HBack To Top Button ***********/











/********** MEMBERSHIP CHECKOUT PAGE ***********/
.feature_list.three-columns ul li {
	width:33%;
}


@media only screen and (min-width: 1200px) {
  #pmpro_form h3 {
     display: grid;
     grid-template-columns: 2fr 1fr;
  }
	.pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field {
		clear: left; display: flex;
	} 
	.pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field label {
		float: left;
		margin: 0 1em 0 0;
		text-align: right;
		width: 200px;
	}
	.pmpro_checkout .pmpro_checkout-field.pmpro_captcha, .pmpro_checkout .pmpro_checkout-field-text p {
		margin-left: 200px;
		padding-left: 1em;
	}
	.pmpro_checkout .pmpro_checkout-field-text p {
		margin-top: 0;
	}
	form.pmpro_form .pmpro_submit {
		text-align: right;
	}
	.pmpro_btn.pmpro_btn-submit-checkout {
		width: auto;
	}
	
	/* The CSS below, is only intended to style the "First Name & Last Name" 
	fields when using the Paid Memberships Pro "Add Name to Checkout Add On". Do not include unless using these fields. */
	label[for="first_name"], label[for="last_name"] {
    		clear: left !important;
   		float: left !important;
    		margin: 0 1em 0 0 !important;
    		text-align: right !important;
    		width: 200px !important;
} 
	
}


/**************** END MEMBERSHIP CHECKOUT PAGE ****************/





.column.mcb-column.one-second.column_list.list-item-left {
	padding-right:30px;
	max-width:47%;
}

.column.mcb-column.one-second.column_list.list-item-right {
	padding-left:30px;
	max-width:47%;
}


.column.mcb-column.one-second.column_list.list-item-right.with-icon div.desc, .column.mcb-column.one-second.column_list.list-item-left.with-icon div.desc  {
	padding-top:12px;
}


th.t-green {
	background-color:#49c59b;
}

td.t-green {
	background-color:rgba(62, 221, 170, 0.15)!important;
}

.custom-button, a.button.custom-button.button_right.button_size_4.button_js.kill_the_icon, a.button > .custom-button > .button_right > .button_size_4 > .button_js > .kill_the_icon {
    width: 30%!important;
    margin: 0 auto!important;
}

.wpcf7-form-control-wrap {
	clear:both;
	margin-bottom:1em;
	display:inline-block;
}

div#captcha {
	margin-bottom:1em;
	clear:both;
}

body:not(.template-slider) #Header {
		min-height:0px!important;
}

#Content {
	padding-top:0px!important;
}

table th {
	background:none;
	background-color:#FDBD4B;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:16px;
}

.mcb-wrap-inner.grow-box, .wrap.mcb-wrap.one-fourth.grow-box.valign-top.clearfix {
	transition:all .4s ease-in-out;
	opacity:0.9;
	z-index:2;
}
.mcb-wrap-inner.grow-box:hover, .wrap.mcb-wrap.one-fourth.grow-box.valign-top.clearfix:hover {
	transform:scale(1.15);
	opacity:1;
	z-index:3;
	box-shadow:0 0px 30px rgba(0,0,0,.2);
}

.section .mfn-parallax {
	z-index:unset;
}